DisableHint=Customize Hints in Options Dialog
PreviewHint=Preview
CurrentSource=Current Source
FixedSource=Fixed Source
PreviewTitle=Preview for "{0}"
Apply=Apply Fix
Ok=OK
Cancel=Cancel

CTL_ShowAs_Label=Sho&w As\:
CTL_InTasklist_CheckBox=Show In &Problem Window

CTL_Options_Border=Options\n
CTL_Description_Border=Description\:

CTL_AsError=Error
CTL_AsWarning=Warning
CTL_WarningOnCurrentLine=Warning on Current Line
CTL_Info=Info
